/* 公共 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, select, p, blockquote, th, td, ul, li {
	margin: 0;
	padding: 0;
}
ul {
	list-style: none;
}
img {
	border: none;
}
body {
	background: #fff;
}
a {
	text-decoration: none;
}
body {
	font-size: 100%;
	padding: 0;
	margin: 0;
	font-family: "Microsoft YaHei" ! important;
}
a {
	color: #333;
}
a:hover {
	text-decoration: underline
}
input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
input {
	outline: none;
}
textarea {
	outline: none;
}
select {
	outline: none;
}
option {
	outline: none;
}
